---
title: SVG-in-OpenType
slug: Web/Guide/SVG-in-OpenType
tags:
  - Draft
  - Fonts
  - Guide
  - NeedsContent
---
<div>{{QuickLinksWithSubpages("/en-US/docs/Web/Guide")}}</div>

<p>{{Draft}}</p>

<p>The <strong>SVG-in-OpenType</strong> work is currently in the hands of the <a href="https://mpeg.chiariglione.org/">MPEG group</a>. Once we're ready for wider adoption the information from <a href="https://wiki.mozilla.org/SVGOpenTypeFonts">wiki.mozilla.org</a> will be moved here, updated and expanded.</p>
